
/*+++++hj_go_99+++++*/

/*+++++hj_end_99+++++*/


/*+++++hj_go_100+++++*/

/*+++++hj_end_100+++++*/


/*+++++hj_go_108+++++*/
template_hj_108 {
	overflow-x: hidden;
	padding: 0;
	margin: 0;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_108 a {
	text-decoration: none;
	color: #666;
}
template_hj_108 .hj_mk_108_fl {
	float: left;
}
template_hj_108 .hj_mk_108_fr {
	float: right;
}
template_hj_108 .hj_mk_108_clear {
	clear: both;
}
template_hj_108 .hj_mk_108_template_hj_108 * {
	list-style: none;
	box-sizing: border-box
}
template_hj_108 .hj_mk_108_marginauto {
	margin: 0 auto;
}
template_hj_108 .hj_mk_108_main {
	width: 100%;
	margin: 0px auto
}
template_hj_108 .hj_mk_108_box {
	width: 100%;
	display: table;
}
template_hj_108 .hj_mk_108_box_l {
	width: 20%;
	padding: 45px 1% 100px 0px;
	display: table-cell;
	vertical-align: top;
}
template_hj_108 .hj_mk_108_box_l_t {
	width: 100%;
	height: 68px;
	line-height: 68px;
	background: rgba(2,67,129,0.7);
	background-color: #366eb3;
	padding-left: 11%;
	color: #fff;
	font-size: 30px;
	font-weight: bold;
}
template_hj_108 .hj_mk_108_box_l_ul {
	width: 100%;
	padding: 28px 0px 18px 0px;
}
template_hj_108 .hj_mk_108_box_l_ul li {
	width: 100%;
	padding-bottom: 15px;
	float: left;
}
template_hj_108 .hj_mk_108_box_l_ul li .hj_mk_108_a1 {
	width: 100%;
	height: 44px;
	display: inline-block;
	overflow: hidden;
	line-height: 44px;
	background-color: #f1f2f3;
	color: #000000;
	font-size: 18px;
	padding: 0px 10%;
	-moz-border-radius: 22px;      /* Gecko browsers */
	-webkit-border-radius: 22px;   /* Webkit browsers */
	border-radius: 22px;            /* W3C syntax */
	-webkit-transition: all ease-out 0.2s;
	transition: all ease-out 0.2s;
	float: left;
}
template_hj_108 .hj_mk_108_box_l_ul li .hj_mk_108_a1:hover, template_hj_108 .hj_mk_108_box_l_ul li .hj_mk_108_a1.hj_mk_108_activeleft {
	background-color: #366eb3;
	color: #fff;
	text-decoration: none;
}
template_hj_108 .hj_mk_108_box_l_ul li dl {
	width: 100%;
	margin: 15px 0px;
	float: left;
	background-color: #f1f2f3;
	-moz-border-radius: 15px;      /* Gecko browsers */
	-webkit-border-radius: 15px;   /* Webkit browsers */
	border-radius: 15px;            /* W3C syntax */
	padding: 25px 5px;
	display: none;
}
template_hj_108 .hj_mk_108_box_l_ul li dl dd {
	width: 100%;
	float: left;
	padding: 0;
	margin: 0;
}
template_hj_108 .hj_mk_108_box_l_ul li dl dd a {
	width: 100%;
	height: 40px;
	line-height: 40px;
	overflow: hidden;
	display: inline-block;
	float: left;
	color: #000000;
	font-size: 16px;
	padding-left: 20%;
}
template_hj_108 .hj_mk_108_box_l_ul li dl dd a:hover, template_hj_108 .hj_mk_108_box_l_ul li dl dd a.hj_mk_108_activetwo {
	color: #366eb3;
	text-decoration: none;
}
template_hj_108 .hj_mk_108_box_l_b {
	width: 100%;
	background: rgba(2,67,129,0.7);
	background-size: cover;
	padding: 25px 9%;
	border-bottom: 7px solid #eca10e;
	-moz-border-radius: 25px 0px 0px 0px;      /* Gecko browsers */
	-webkit-border-radius: 25px 0px 0px 0px; /* Webkit browsers */
	border-radius: 25px 0px 0px 0px;            /* W3C syntax */
	color: #fff;
	font-size: 14px;
}
template_hj_108 .hj_mk_108_box_l_b_t {
	width: 100%;
	padding-bottom: 20px;
	font-weight: bold;
	line-height: 1.7;
	font-size: 16px;
}
template_hj_108 .hj_mk_108_box_l_b_c {
	width: 100%;
	line-height: 1.8;
	overflow: hidden;
}
template_hj_108 .hj_mk_108_box_l_b_c img {
	max-width: 100%;
	height: auto !important;
	margin-top: 5px;
}
template_hj_108 .hj_mk_108_box_r {
	width: 80%;
	border-left: 1px solid #e8e8e8;
	display: table-cell;
	vertical-align: top;
}
template_hj_108 .hj_mk_108_box_r_t {
	width: 100%;
	height: 110px;
	line-height: 110px;
	overflow: hidden;
	padding-left: 4%;
	border-bottom: 1px solid #e8e8e8;
}
template_hj_108 .hj_mk_108_box_r_t .hj_mk_108_s1 {
	color: #333333;
	font-size: 30px;
}
template_hj_108 .hj_mk_108_box_r_t .hj_mk_108_s2 {
	padding-left: 30px;
	color: #999999;
	font-size: 14px;
	height: 110px;
	line-height: 110px;
}
template_hj_108 .hj_mk_108_box_r_t .hj_mk_108_s2 a {
	color: #999;
}
template_hj_108 .hj_mk_108_box_r_t .hj_mk_108_s2 a:hover {
	text-decoration: none;
	color: #366eb3;
}
template_hj_108 .hj_mk_108_box_r_c {
	width: 100%;
	padding: 58px 0px 60px 4%;
}
template_hj_108 .hj_mk_108_box_r_ul {
	width: 100%;
}
template_hj_108 .hj_mk_108_box_r_ul li {
	width: 32%;
	margin-right: 2%;
	float: left;
	padding-bottom: 35px
}
template_hj_108 .hj_mk_108_box_r_ul li .hj_mk_108_div {
	width: 100%;
	display: inline-block;
	color: #222222;
	font-size: 16px;
}
template_hj_108 .hj_mk_108_box_r_ul li .hj_mk_108_div:hover {
	text-decoration: none;
	color: #366eb3;
}
template_hj_108 .hj_mk_108_box_r_ul li .hj_mk_108_div .hj_mk_108_img {
	width: 100%;
	height: 230px;
	display: inline-block;
	overflow: hidden;
	-moz-border-radius: 20px;      /* Gecko browsers */
	-webkit-border-radius: 20px;   /* Webkit browsers */
	border-radius: 20px;            /* W3C syntax */
	position: relative;
}
template_hj_108 .hj_mk_108_box_r_ul li .hj_mk_108_div .hj_mk_108_img:after {
	width: 37px;
	height: 80px;
	position: absolute;
	right: 8%;
	content: "";
	top: -100px;
	transition: all 1s cubic-bezier(0.445, 0.145, 0.355, 1) 0s;
-webkit-transition: transition: all 1s cubic-bezier(0.445, 0.145, 0.355, 1) 0s;
}
template_hj_108 .hj_mk_108_box_r_ul li .hj_mk_108_div:hover .hj_mk_108_img:after {
	top: 0px;
}
template_hj_108 .hj_mk_108_box_r_ul li .hj_mk_108_div .hj_mk_108_img img {
	width: 100%;
}
template_hj_108 .hj_mk_108_box_r_ul li .hj_mk_108_div .hj_mk_108_text {
	width: 100%;
	height: 58px;
	line-height: 58px;
	text-align: center;
	overflow: hidden;
}
template_hj_108 .hj_mk_108_box8 {
	width: 100%;
	padding: 50px 4%;
}
template_hj_108 .hj_mk_108_box8 .hj_mk_108_img {
	width: 33.33%;
	display: inline-block;
	overflow: hidden;
	-moz-border-radius: 15px;      /* Gecko browsers */
	-webkit-border-radius: 15px;   /* Webkit browsers */
	border-radius: 15px;            /* W3C syntax */
}
template_hj_108 .hj_mk_108_box8 .hj_mk_108_img img {
	width: 100%;
}
template_hj_108 .hj_mk_108_box8 .hj_mk_108_img_r {
	width: 63%;
	padding-right: 9%;
}
template_hj_108 .hj_mk_108_box8 .hj_mk_108_img_r_t {
	width: 100%;
	padding: 15px 0px;
	line-height: 1.8;
	color: #222222;
	font-size: 24px;
	font-weight: bold;
}
template_hj_108 .hj_mk_108_box8 .hj_mk_108_img_r_c {
	width: 100%;
	line-height: 30px;
	margin-bottom: 20px;
	overflow: hidden;
	color: #222222;
	font-size: 15px;
}
template_hj_108 .hj_mk_108_box8 .hj_mk_108_img_r_b {
	width: 100%;
	padding-bottom: 15px;
}
template_hj_108 .hj_mk_108_box8 .hj_mk_108_img_r_b a {
	width: 160px;
	height: 44px;
	line-height: 44px;
	background-color: #e09c16;
	color: #fff;
	text-align: center;
	display: inline-block;
	overflow: hidden;
	font-size: 18px;
	border: 1px solid #e09c16;
	-moz-border-radius: 22px;      /* Gecko browsers */
	-webkit-border-radius: 22px;   /* Webkit browsers */
	border-radius: 22px;            /* W3C syntax */
	-webkit-transition: all ease-out 0.2s;
	transition: all ease-out 0.2s;
}
template_hj_108 .hj_mk_108_box8 .hj_mk_108_img_r_b a:hover {
	background-color: #fff;
	color: #e09c16;
	text-decoration: none;
}
template_hj_108 .hj_mk_108_box8 .hj_mk_108_img_r_text {
	width: 100%;
	color: #999999;
	font-size: 15px;
	line-height: 1.7;
}
template_hj_108 .hj_mk_108_box8 .hj_mk_108_img_r_text .hj_mk_108_s1 {
	color: #e09c16;
}
template_hj_108 .hj_mk_108_box10 {
	width: 100%;
	padding: 0px 4%;
	background-color: #f1f2f3;
}
template_hj_108 .hj_mk_108_box10 a {
	margin-right: 100px;
	height: 80px;
	line-height: 80px;
	float: left;
	display: inline-block;
	overflow: hidden;
	position: relative;
	color: #222222;
	font-size: 16px;
	font-weight: bold;
}
template_hj_108 .hj_mk_108_box10 a:hover, template_hj_108 .hj_mk_108_box10 a.hj_mk_108_actvesz {
	text-decoration: none;
	color: #3a6090;
}
template_hj_108 .hj_mk_108_box10 a:after {
	width: 0px;
	height: 3px;
	background-color: #3a6090;
	position: absolute;
	left: 0px;
	bottom: 0px;
	content: "";
	-webkit-transition: all ease-out 0.2s;
	transition: all ease-out 0.2s;
	-moz-border-radius: 1.5px;      /* Gecko browsers */
	-webkit-border-radius: 1.5px;   /* Webkit browsers */
	border-radius: 1.5px;            /* W3C syntax */
}
template_hj_108 .hj_mk_108_box10 a:hover:after, template_hj_108 .hj_mk_108_box10 a.hj_mk_108_actvesz:after {
	width: 36px;
}
template_hj_108 .hj_mk_108_box11 {
	width: 100%;
	padding: 30px 0% 60px 4%;
}
template_hj_108 .hj_mk_108_box11_c {
	width: 100%;
	display: none;
}
template_hj_108 .hj_mk_108_box11_c_text {
	width: 100%;
	color: #222222;
	padding-right: 15px;
	font-size: 16px;
	overflow: hidden;
	line-height: 2;
}
template_hj_108 .hj_mk_108_box11_c_text img {
	max-width: 100%;
	height: auto !important;
}
template_hj_108 .hj_mk_108_box11_c_ul {
	width: 100%;
}
template_hj_108 .hj_mk_108_box11_c_ul li {
	width: 100%;
	padding-bottom: 20px;
	float: left;
}
template_hj_108 .hj_mk_108_box11_c_ul li .hj_mk_108_div {
	width: 100%;
	color: #333333;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.8;
}
template_hj_108 .hj_mk_108_box11_c_ul li dl {
	width: 100%;
}
template_hj_108 .hj_mk_108_box11_c_ul li dl dd {
	width: 33.33%;
	float: left;
	margin: 0;
}
template_hj_108 .hj_mk_108_box11_c_ul li .hj_mk_108_div1 {
	width: 100%;
	border-bottom: 2px solid #eaeaea;
	padding-left: 65px;
	position: relative;
}
template_hj_108 .hj_mk_108_box11_c_ul li .hj_mk_108_div1 .hj_mk_108_tbtext {
	width: 65px;
	height: 70px;
	line-height: 70px;
	text-align: center;
	color: #000000;
	font-size: 16px;
	position: absolute;
	left: 0px;
	top: 0px;
}
template_hj_108 .hj_mk_108_box11_c_ul li .hj_mk_108_div1 .hj_mk_108_ipt1 {
	width: 100%;
	height: 70px;
	border: 0px;
	line-height: 70px;
	background-color: transparent;
	font-family: "微软雅黑";
	font-size: 16px;
	color: #333;
	outline:none;
}
template_hj_108 .hj_mk_108_box11_c_ul li .hj_mk_108_div1 .hj_mk_108_ipt2 {
	width: 100%;
	height: 120px;
	border: 0px;
	padding-top: 20px;
	line-height: 1.8;
	background-color: transparent;
	font-family: "微软雅黑";
	font-size: 16px;
	color: #333;
	resize: none;
	outline:none;
}
template_hj_108 .hj_mk_108_box11_c_ul li .hj_mk_108_ipt3 {
	width: 100%;
	height: 52px;
	line-height: 52px;
	text-align: center;
	background-color: #004694;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	font-family: "微软雅黑";
	cursor: pointer;
	border: 0px;
}
template_hj_108 .hj_mk_108_box11_c_ul li:nth-child(4) {
	padding: 0px;
	padding-top: 20px;
}
template_hj_108 .hj_mk_108_box12 {
	width: 100%;
	padding: 15px 4%;
	line-height: 1.8;
	color: #999999;
	font-size: 14px;
	border-top: 1px solid #e8e8e8;
}
template_hj_108 .hj_mk_108_box12 a {
	width: 100%;
	color: #999999;
	padding: 10px 0px;
	display: inline-block;
	float: left;
	overflow: hidden;
}
template_hj_108 .hj_mk_108_box12 a:hover {
	text-decoration: none;
	color: #3a6090;
}

/*+++++hj_end_108+++++*/


/*+++++hj_go_102+++++*/

/*+++++hj_end_102+++++*/

